Bug 1751 - Cairo-dock don't work on Gnome3
: Cairo-dock don't work on Gnome3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: unspecified
: x86_64 Linux
: Normal normal
: ---
Assigned To: Arkady L. Shane
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-04 19:06 MSK by Yura Yurochko
Modified: 2013-03-12 13:08 MSK (History)
0 users

See Also:
RPM Package: cairo-dock-3.1.0-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
File with logs (16.39 KB, application/octet-stream)
2013-03-04 19:06 MSK, Yura Yurochko
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yura Yurochko 2013-03-04 19:06:31 MSK
Created attachment 1249 [details]
File with logs

Description of problem:
The package cairo-dock does not work on Rosa Gnome3. If run progran that run settings only. The program itself does not run.


Version-Release number of selected component (if applicable):
cairo-dock-3.1.0-1-rosa2012.1.x86_64


How reproducible:
Press to icon or try to launch from console.


Steps to Reproduce:
1.Press to icon.
2.OR input name of package 
3.-

I attached file with output from console.
Comment 1 Arkady L. Shane 2013-03-05 17:59:41 MSK
Updates pushed to contrib repository:

cairo-dock-plugins
==================

https://abf.rosalinux.ru/build_lists/1013962
https://abf.rosalinux.ru/build_lists/1013961

cairo-dock
==========
https://abf.rosalinux.ru/build_lists/1013891
https://abf.rosalinux.ru/build_lists/1013890
Comment 2 Yura Yurochko 2013-03-12 13:08:26 MSK
It work on Rosa Gnome3.